1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Using two different php-versions on one Server with plesk?

Discussion in 'Plesk for Linux - 8.x and Older' started by Udo Gerhards, Apr 12, 2006.

  1. Udo Gerhards

    Udo Gerhards Guest

    0
     
    Hi,

    i'm in need of using a different php-version for one of my accounts (e.g. some extended features) which i've setuped with plesk.

    So i need to know how i'm able to configure this account with plesk to use another, own compiled, php-version instead of the original installed php-version. The seperate php-version should work as apache-module or if that's not working as cgi-extension.

    It should be an additional php-installation for just this account not for the whole server, cause i got fears that after the installation of the new php-version plesk isn't working correctly anymore because of all it's features.

    The named account is setuped through plesk with php-support.

    The used plesk-version is 7.5 on a suse linux distribution 9.3-server.

    Thanks in advance.

    Udo Gerhards
     
Loading...